prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
daemon_user=colord

Name: colord
Description: colord is a system daemon for managing color devices
Version: 1.3.5
Requires.private: lcms2
Requires: glib-2.0, gobject-2.0, gio-2.0
Libs: -Wl,-R${libdir} -Wl,-R${libdir} -L${libdir} -lcolord -lcolordprivate
Cflags: -I${includedir}/colord-1
